import React from 'react';
import { shallow } from 'enzyme';
import OtherItemLayout from './OtherItemLayout';

describe('OtherItemLayout', () => {
  it('should render without crashing', () => {
    shallow(<OtherItemLayout />);
  });
});
